@font-face {
    font-family: standardFont;
    src: url(../ocr/fonts/brandon-grotesque-medium.otf);
}
body {
    font-family: standardFont !important;
     zoom: 80%; 

}
.btn { outline: none !important; }
.topwrap
{
    background: url(../img/header.png) no-repeat;
    background-color: #263238;
    background-position: top center;
}
.logo
{
    color:#fff;
    font-weight: bold;
    font-size: 5em;
}
.subtext
{
    text-transform: uppercase;
    letter-spacing: 3px;
    color:#607C8A;
    font-weight: 400;
}
.bluetxt { color: #607C8A; font-size:28px; margin-left: 10px;}
.whitetxt { color: #fff; }
.buttonbox { border-radius: 10px; box-shadow:0 0 6px #555; height: 500px; }
.cursor_pointer { cursor: pointer; }
.aus { background: url(../img/austrialia.png) no-repeat; background-size: cover; background-position: top right 25%; }
.world { background: url(../img/world.png) no-repeat; background-size: cover; background-position: top right; }
.buttonboxtxt { color: #36464E;  }
.halfborder { border-bottom:3px solid #B0BEC5; line-height: 0.5; width:90px;}
.buttonboxsubtxt { font-weight: 200; color:#607D8B; }
. { font-weight: 200; color:#607D8B; }
.itemselect > .bootstrap-select { width:auto !important; }
.itemselect > .bootstrap-select > button { padding-left:0; outline: none !important; border:none; background: transparent !important; box-shadow: none !important; }
.itemselect > .bootstrap-select > button:active, .itemselect > .bootstrap-select > button:focus { outline: none !important; box-shadow: none !important;}
.itemselect > .bootstrap-select > button > span:first-child { font-size: 24px; color:#37474E; font-weight: 200;  }
.state_icon > img { height: 90px; }


.itemselect > .bootstrap-select.btn-group .dropdown-menu li a { outline: none !important; color:#37474F;}
.greybg { background-color:#EBEFF2; }
.whitebg { background-color:#FFFFFF; }
.footer { /*position: fixed; bottom: 10px;*/ }
.copyright { color: #BDC9CF; font-size: 16px; font-weight: 100; }
.powerby { color:#607D8B; font-size: 18px; font-weight: 100; }
.sitemap { padding: 0; text-align: right;}
.sitemap > li{ display: inline-block; list-style: disc;}
.sitemap > li > a { color:#B6C2C9; font-weight: 100; position: relative; padding-right:15px; text-decoration: none;}
.sitemap > li:last-child > a { padding-right: 0; }
.sitemap > li > a:after { content:'\2022'; position: absolute; right:3px;}
.sitemap > li:last-child > a:after { display: none; }
.blue_button { width: 70px; height: 70px; border-radius: 40px; outline: none !important; background-color:#607D8B; }
.mbtext { color:#607D8B; line-height: 1.4 }
.borderbottoms { border-bottom: 1px solid #ECEFF1; height: 46px;}
.browsebutton > a{ color: #BAC7CD; text-decoration: none; font-size: 18px; margin-left: 15px; }
.browsebutton > input { position: absolute; top:0; left:15px; opacity: 0; width:60px; cursor: pointer;}

.mobile_input { color:#37474F; font-size: 18px; border:none; outline: none !important; width:100%; padding-right:15px; }

.mobile_input::-webkit-input-placeholder{ color:#BAC7CD; }
.mobile_input::-moz-placeholder{ color:#BAC7CD; }
.mobile_input::-ms-input-placeholder{ color:#BAC7CD; }
.upload_img_wrap { display: none; }
.uimage_wrap { background-color: #FCFCFC; height:290px; text-align: center; padding:15px 0;}
.uimage_wrap > img { max-width:100%; max-height:100%;}

.upload_new_button > a{ color: #BAC7CD; text-decoration: none; font-size: 18px; margin-left: 15px; }
.upload_new_button > input { position: absolute; top:0; left:15px; opacity: 0; width:90px; cursor: pointer;}
.button_wrap { padding: 29.5px 0px; }

.proceed_btn_wrap { padding: 20px 0px; }

.proceed_btn { font-size: 18px; padding: 0; text-transform: uppercase; margin-right:15px; line-height: 18px; background:transparent; outline:none !important; color:#37474F !important;
 box-shadow: none !important;
}

.proceed_btn > img { height:18px; margin-left:15px; }
.proceed_btn > span { margin-top:3px; float: left; display: inline-block;}

.img_message { display: none; }
.right_div { background-color:#FAFAFA; height: 100%; border-radius: 10px;}

.send_button { font-size: 18px; padding: 0; text-transform: uppercase; margin-right:15px; line-height: 18px; background:transparent; outline:none !important; color:#A1A8AC !important;
 box-shadow: none !important;
}

.send_button > img { height:18px; margin-left:15px; }
.send_button > span { margin-top:3px; float: left; display: inline-block;}
.loading_text { color:#37474F; line-height: 1.4;}
.bgwaiting { background-color:#FAFAFA; }
.waiting_wrap { display: none; }
.waiting_wrap > .row { border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; }

.modal { text-align: center;}

.modal:before 
{
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog 
{
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    min-width: 300px;
    margin: auto;
}
.modal-header,.modal-content { border:none; }
.result_txt { color: #37474F; display: inline-block;}

.resultDiv p { color:#617D8B; }
.resultDiv h3 { color:#36464E; font-weight: 400; }
#resultModal .modal-body { background-color: #FAFAFA; border-radius: 6px;}
.result_right { border-top-right-radius: 6px; border-bottom-right-radius: 6px; }
.upload_new_id { color:#fff !important; background-color: #37474F; padding:15px 7%; text-align: center; text-transform: uppercase; font-size: 16px; box-shadow: 0px 3px 13px #999;}




.mt5 { margin-top:5%; }
.mt17 { margin-top:17%; }
.mt30 { margin-top:30%; }
.mbzero { margin-bottom: 0; }
.mb8 { margin-bottom: 8%; }
.mtminus4 { margin-top:-4%; }
.card-types-panel { text-align: center;}
.mtzero { margin-top:0; }
.mt330px { bottom: 34px; cursor: default; position: absolute; }
.mt210px { padding-top:100px; }
.h20px { height: 20px; }
.mt30px { margin-top:30px; }
.mt50px { margin-top:50px; }
.mt70px { margin-top:70px; }
.mt20px { margin-top:20px; }
.mt10px { margin-top:10px; }
.mb10px { margin-bottom:10px; }
.mb20px { margin-bottom:20px; }
.mb30px { padding-bottom:30px; }
.mb2 { margin-bottom: 2%; }
.ml15px { margin-left: 15px; }
.ml30px { margin-left: 30px; }
.pdzero { padding:0; }
.pdlzero { padding-left:0; }
.pdrzero { padding-right:0; }
.nofloat { float:none; }

.card-type-box {
  clear: both;
  display: inline-block;
  float: none;
  text-align: left;
  width: 33%;
}

#myModal #card_information span { display: inline-block; }
#myModal #card_information span.key { width: 100px; }

.button_arrow {
    background-image: url(../img/button_arrow.png);
    width: 35px;
    height: 25px;
    border-radius: 0px;
    box-shadow: none;
}

.back_arrow {
    float: left;
    margin-left: 15px;
    background-image: url(../img/back_arrow.png);
    width: 36px;
    height: 25px;
    border-radius: 0px;
    box-shadow: none;
}

.buttonbox .filter-option {
    white-space: normal;
    height: 30px;
    overflow: visible !important;
    text-align: center !important;
}

.progress-modal {
    text-align: center;
    padding: 30px;
}
.progress-modal h2 {
    font-size: 25px;
    line-height: 31px;
}

.progress-modal .btn {
    background-color: white;
}